package com.ruixuan.isc.service;

import com.ruixuan.isc.entity.KuaishouAccessToken;

public interface IAccessTokenService {

    KuaishouAccessToken getAccessToken(Long regId);

    void refreshAccessToken();

     void refreshByteDanceAccessToken();
}
